Subject: Machine (computer) translation into 6 languages!!

From: David Harris <[email-masked]>
Date: Tue, 14 Mar 2006 02:14:40 +0000

Dear Ronnie,

If you put the code available at this URL :

http://www.altavista.com/help/free/free_searchbox_transl

onto your Web site's home page, your visitors will get useful machine 
translation into French, German, Spanish, Portugese, and Italian, with 
Russian, Chinese, and Korean coming in the future.  And it even keeps 
translating as your users go to subsequent pages at your site, your 
references, and links generally.  You can see it at DarwinDay.org <use 
the Languages navigation button to choose the special page>.

Down here at Darwin Day we think this will advance the cause of world 
peace.   And I'm jazzed at the empowerment this provides.

TIP: The script appears to require that the starting page be at a public 
site, so you can't pretest it on a multinamed file on your local computer.

With love to you,

   - David